# Room data.
# Volume is in m³.
rooms:
  # Lounge is split into two, with a 2m square in the corner by the fireplace
  # being handled separately.
  Lounge:
    volume: 8.1
  LoungeEntrance:
    volume: 5.8
  LoungeCorner:
    volume: 9.6
  DiningRoom:
    volume: 17.8
  Kitchen:
    volume: 15.9
  BackRoom:
    volume: 32.1
  Study:
    volume: 7.7
  Hall:
    volume: 6.4
  InnerHall:
    volume: 4.0
  Bathroom:
    volume: 8.7
  Stairwell:
    volume: 25.3
  Landing:
    volume: 9.5
  AiringCupboard:
    volume: 48
  FrontBedroom:
    volume: 28.6
  BackBedroom:
    volume: 28.6
  Ensuite:
    volume: 10.5
  Loft:
    volume: 48
  FBCupboardE:
    volume: 48
  FBCupboardW:
    volume: 48
  EnsuiteVoid:
    volume: 48
  BBCupboardW:
    volume: 48

